# Image Slider

This component provides the functionality to sequentially display multiple images, transitioning between them smoothly with a fade-in/out effect lasting approximately 2 seconds when the displayed image changes.

You can set the array of images to be displayed in this component using the `value` property (or the `images` property). Additionally, you can set the time each image is displayed using the `interval` property.

## Properties

- Images (images): An array of images to be displayed sequentially.

  - Images are set using the `value` property of this component.
  - Data Type: string[]

- Display Time (interval):

  - This property represents the time each image is displayed in milliseconds.
  - Data Type: number

- Rounded (round):

  - When you want to round the corners of the component, you can specify the size of the rounded portion using this property.
